[jira] [Commented] (OPENMEETINGS-2394) installation fails through web interface

2020-06-16 Thread Mat MacEley-Young (Jira)


[ 
https://issues.apache.org/jira/browse/OPENMEETINGS-2394?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=17136519#comment-17136519
 ] 

Mat MacEley-Young commented on OPENMEETINGS-2394:
-

Hi Maxim. 

I followed the steps provided in the installation instructions on the site, to 
the letter.  The only thing i didn’t do which i usually do is restart after 
updates were done via Ubuntu, which normally needs to be done if there are any 
changes to base files, however, like i say there were two updates that asked me 
whether i wanted to keep the publishers copy or the local copy thats installed. 
I’ll try and redo today and take a screen shot. maybe even screen video it.. 樂

That said, the error messages seem like it’s Java connections, trying to 
connect to the database if i am reading it right. I will try and rebuild it wth 
16.04 and get back to you. 


Thanks
Mat

WHITE KNIGHT IT SOLUTIONS LTD 
Registered in England and Wales
Company Number: 11509608
ICO registration #: ZA483904 






> installation fails through web interface
> 
>
> Key: OPENMEETINGS-2394
> URL: https://issues.apache.org/jira/browse/OPENMEETINGS-2394
> Project: Openmeetings
>  Issue Type: Bug
>  Components: Installer
>Affects Versions: 5.0.0-M4
> Environment: ubuntu 18.04 - vps firefox browser
>Reporter: Mat MacEley-Young
>Assignee: Maxim Solodovnik
>Priority: Major
>
> Hi, tried installing and got all the way through then when attempting to 
> install via web interface for these issues.
> am using ubuntu 18.04
> org.apache.wicket.WicketRuntimeException: There is no application attached to 
> current thread Openmeetings - Installation
>  at org.apache.wicket.Application.get(Application.java:213)
>  at 
> org.apache.wicket.spring.injection.annot.SpringComponentInjector$ContextLocator.getSpringContext(SpringComponentInjector.java:156)
>  at 
> org.apache.wicket.spring.SpringBeanLocator.getSpringContext(SpringBeanLocator.java:207)
>  at 
> org.apache.wicket.spring.SpringBeanLocator.locateProxyTarget(SpringBeanLocator.java:196)
>  at 
> org.apache.wicket.proxy.LazyInitProxyFactory$AbstractCGLibInterceptor.intercept(LazyInitProxyFactory.java:362)
>  at 
> org.apache.openmeetings.installation.Wicket_Proxy_ImportInitvalues$$EnhancerByCGLIB$$a91c4bf1.loadAll()
>  at 
> org.apache.openmeetings.web.pages.install.InstallWizard$InstallProcess.run(InstallWizard.java:833)
>  at java.base/java.lang.Thread.run(Thread.java:834)



--
This message was sent by Atlassian Jira
(v8.3.4#803005)


[jira] [Commented] (OPENMEETINGS-2394) installation fails through web interface

2020-06-16 Thread Maxim Solodovnik (Jira)


[ 
https://issues.apache.org/jira/browse/OPENMEETINGS-2394?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=17136442#comment-17136442
 ] 

Maxim Solodovnik commented on OPENMEETINGS-2394:


Hello [~Youngblood],

I doubt both Ubuntu updates and certificate issue can cause error like this :(

I would appreciate if you can provide reproducible steps for this issue

> installation fails through web interface
> 
>
> Key: OPENMEETINGS-2394
> URL: https://issues.apache.org/jira/browse/OPENMEETINGS-2394
> Project: Openmeetings
>  Issue Type: Bug
>  Components: Installer
>Affects Versions: 5.0.0-M4
> Environment: ubuntu 18.04 - vps firefox browser
>Reporter: Mat MacEley-Young
>Assignee: Maxim Solodovnik
>Priority: Major
>
> Hi, tried installing and got all the way through then when attempting to 
> install via web interface for these issues.
> am using ubuntu 18.04
> org.apache.wicket.WicketRuntimeException: There is no application attached to 
> current thread Openmeetings - Installation
>  at org.apache.wicket.Application.get(Application.java:213)
>  at 
> org.apache.wicket.spring.injection.annot.SpringComponentInjector$ContextLocator.getSpringContext(SpringComponentInjector.java:156)
>  at 
> org.apache.wicket.spring.SpringBeanLocator.getSpringContext(SpringBeanLocator.java:207)
>  at 
> org.apache.wicket.spring.SpringBeanLocator.locateProxyTarget(SpringBeanLocator.java:196)
>  at 
> org.apache.wicket.proxy.LazyInitProxyFactory$AbstractCGLibInterceptor.intercept(LazyInitProxyFactory.java:362)
>  at 
> org.apache.openmeetings.installation.Wicket_Proxy_ImportInitvalues$$EnhancerByCGLIB$$a91c4bf1.loadAll()
>  at 
> org.apache.openmeetings.web.pages.install.InstallWizard$InstallProcess.run(InstallWizard.java:833)
>  at java.base/java.lang.Thread.run(Thread.java:834)



--
This message was sent by Atlassian Jira
(v8.3.4#803005)


[jira] [Commented] (OPENMEETINGS-2394) installation fails through web interface

2020-06-13 Thread Mat MacEley-Young (Jira)


[ 
https://issues.apache.org/jira/browse/OPENMEETINGS-2394?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=17134663#comment-17134663
 ] 

Mat MacEley-Young commented on OPENMEETINGS-2394:
-

Hi Maxim, 

The only thing i can think that could cause an issue, is updates from Ubuntu. 

When it is as asked on two of the updates to keep the file to be changed or to 
stay with the publishers updated file, I choose to go with the publishers 
updated file. 

As these are root operational files, would this make a difference to how the 
installed programs (including open meetings) would work? 

Also I did get this error when installing LetsEncrypt.. 

Domain: co-vid20.co.uk
Type: unauthorized
Detail: Invalid response from
http://co-vid20.co.uk/.well-known/acme-challenge/IKTgjNWj2un5HQ5N1LUkyMv3YEdmXQD3Bbygc7JbjNI
[2a07:7800::138]: "   http://www.co-vid20.co.uk/.well-known/acme-challenge/fYMwU9qlkGiZB-DzpYDnVpL2EhcjGwjTh3-vz4mcUxg
[2a07:7800::138]: "installation fails through web interface
> 
>
> Key: OPENMEETINGS-2394
> URL: https://issues.apache.org/jira/browse/OPENMEETINGS-2394
> Project: Openmeetings
>  Issue Type: Bug
>  Components: Installer
>Affects Versions: 5.0.0-M4
> Environment: ubuntu 18.04 - vps firefox browser
>Reporter: Mat MacEley-Young
>Assignee: Maxim Solodovnik
>Priority: Major
>
> Hi, tried installing and got all the way through then when attempting to 
> install via web interface for these issues.
> am using ubuntu 18.04
> org.apache.wicket.WicketRuntimeException: There is no application attached to 
> current thread Openmeetings - Installation
>  at org.apache.wicket.Application.get(Application.java:213)
>  at 
> org.apache.wicket.spring.injection.annot.SpringComponentInjector$ContextLocator.getSpringContext(SpringComponentInjector.java:156)
>  at 
> org.apache.wicket.spring.SpringBeanLocator.getSpringContext(SpringBeanLocator.java:207)
>  at 
> org.apache.wicket.spring.SpringBeanLocator.locateProxyTarget(SpringBeanLocator.java:196)
>  at 
> org.apache.wicket.proxy.LazyInitProxyFactory$AbstractCGLibInterceptor.intercept(LazyInitProxyFactory.java:362)
>  at 
> org.apache.openmeetings.installation.Wicket_Proxy_ImportInitvalues$$EnhancerByCGLIB$$a91c4bf1.loadAll()
>  at 
> org.apache.openmeetings.web.pages.install.InstallWizard$InstallProcess.run(InstallWizard.java:833)
>  at java.base/java.lang.Thread.run(Thread.java:834)



--
This message was sent by Atlassian Jira
(v8.3.4#803005)


[jira] [Commented] (OPENMEETINGS-2394) installation fails through web interface

2020-06-12 Thread Maxim Solodovnik (Jira)


[ 
https://issues.apache.org/jira/browse/OPENMEETINGS-2394?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=17134401#comment-17134401
 ] 

Maxim Solodovnik commented on OPENMEETINGS-2394:


Hello [~Youngblood]

got reports like this before, but (un)fortunately everything works for me as 
expected (can't fix something I can't reproduce :(( )
Can you provide me with reproducible steps?
As workaround you can use command line admin 
https://openmeetings.apache.org/CommandLineAdmin.html 

> installation fails through web interface
> 
>
> Key: OPENMEETINGS-2394
> URL: https://issues.apache.org/jira/browse/OPENMEETINGS-2394
> Project: Openmeetings
>  Issue Type: Bug
>  Components: Installer
>Affects Versions: 5.0.0-M4
> Environment: ubuntu 18.04 - vps firefox browser
>Reporter: Mat MacEley-Young
>Assignee: Maxim Solodovnik
>Priority: Major
>
> Hi, tried installing and got all the way through then when attempting to 
> install via web interface for these issues.
> am using ubuntu 18.04
> org.apache.wicket.WicketRuntimeException: There is no application attached to 
> current thread Openmeetings - Installation
>  at org.apache.wicket.Application.get(Application.java:213)
>  at 
> org.apache.wicket.spring.injection.annot.SpringComponentInjector$ContextLocator.getSpringContext(SpringComponentInjector.java:156)
>  at 
> org.apache.wicket.spring.SpringBeanLocator.getSpringContext(SpringBeanLocator.java:207)
>  at 
> org.apache.wicket.spring.SpringBeanLocator.locateProxyTarget(SpringBeanLocator.java:196)
>  at 
> org.apache.wicket.proxy.LazyInitProxyFactory$AbstractCGLibInterceptor.intercept(LazyInitProxyFactory.java:362)
>  at 
> org.apache.openmeetings.installation.Wicket_Proxy_ImportInitvalues$$EnhancerByCGLIB$$a91c4bf1.loadAll()
>  at 
> org.apache.openmeetings.web.pages.install.InstallWizard$InstallProcess.run(InstallWizard.java:833)
>  at java.base/java.lang.Thread.run(Thread.java:834)



--
This message was sent by Atlassian Jira
(v8.3.4#803005)